@charset "utf-8";
/* CSS Document */
body{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(../images/page/head_bg.jpg);
	background-repeat:repeat-x;}

/*＝＝＝＝＝＝＝＝＝＝表頭＝＝＝＝＝＝＝＝＝*/
#Head{
	width:966px;
	height:65px;
	margin:0 auto;
	background-color:#FFF;
	/**overflow:hidden;**/
}
	
 /*Logo*/	
#Head .Logo{
	float:left;
	width:180px;
	height:65px;
	margin-left:10px;
	}
	
#Head .Logo a{
	display:block;
	background-image:url(../images/page/logo.jpg);
	width:180px;
	height:65px;
	}
	
/*文字連結*/
#Head .Link{
	float:left;
	margin-left:370px;
	height:65px;
	}
	
#Head .Link ul{
	overflow:hidden;
	padding-top:25px;
	}
	
#Head .Link li{
	float:left;
	color:#626262;
	font-size:12px;
	border-right:1px solid #626262;
	padding-right:10px;
	padding-left:10px;
	height:15px;
	line-height:15px;	
	}

/*最後一個連結不要分隔線*/	
#Head .Link li:last-child{
	border:none;
	}
	
#Head .Link li.none{
	border-right:none;
	}
	
#Head .Link li a{
	color:#626262;
	font-size:12px;
	text-decoration:none;
	
	}
	
#Head .Link li a:hover{
	text-decoration:underline;}
	
/*google search*/	
#Head .Search{	
	/*clear:both;*/
	float:left;
	background-image:url(../images/page/google.jpg);
	width:152px;
	height:36px;
	padding-left:8px;
	margin-top:15px;
	}
	
#Head .Search input{
	float:left;
	}

#Head .Search input.sign{
	font-size:12px;
	width:115px;
	height:30px;
	line-height:33px;
	background-color:transparent;
	border-top:1px solid #0e97cd;
	border-bottom:1px solid #0e97cd;
	border-left:1px solid #fff;
	border-right:1px solid #0e97cd;
	}

/*語系*/
#Head .Languages{
	float:left;
	/*background-image:url(../images/page/languages.jpg);*/
	width:135px;
	height:36px;
	margin-top:15px;
	margin-left:15px;
	padding-left:8px;
}
	
/*#Head .Languages select{
	float:left;
	}
	
#Head .Languages select{
	font-size:12px;
	color:#5a5a5a;
	font-weight:bold;
	background-color:transparent;
	border:none;
	width:115px;
	height:33px;
	line-height:33px;
}

#Head .Languages .wrapper-dropdown-4{
	z-index:99;
}
*/

#Head .Languages ul{
	overflow:hidden;
	}
	
#Head .Languages li{
	float:left;
	margin-right:10px;
	}
	
#Head .Languages li a{
	display:block;
	width:35px;
	height:36px;
	}
	
#Head .Languages li.en{
	}
	
#Head .Languages li.en a{
	background-image:url(../images/index/btn_en.gif);
	
	}
	
#Head .Languages li.en a.on{
	background-image:url(../images/index/btn_en_on.gif);
	}
	
#Head .Languages li.jp{
	}
	
#Head .Languages li.jp a{
	background-image:url(../images/index/btn_jp.gif);
	}
	
#Head .Languages li.jp a.on{
	background-image:url(../images/index/btn_jp_on.gif);
	}
	
#Head .Languages li.ch{
	}
	
#Head .Languages li.ch a{
	background-image:url(../images/index/btn_ch.gif);
	}
	
#Head .Languages li.ch a.on{
	background-image:url(../images/index/btn_ch_on.gif);
	}
	
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝選單＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
	
#Nav{
	clear:both;
	width:952px;
	height:50px;
	margin:0 auto;
	}
	
#Nav ul{
	overflow:hidden;
	padding-top:15px;
	padding-left:74px;
	height:35px;
	}

#Nav li{
	float:left;
	/*letter-spacing:1px;*/
	font-size:11px;
	font-family:"Verdana";
	color:#0698d5;
	border-right:1px solid #0698d5;
	padding:0 10px;
	}

#Nav li:last-child{
	border:none;
	}
	
#Nav li.none{
	border-right:none;}
	
#Nav li a{
	font-family:"Verdana";
	font-weight:bold;
	color:#0698d5;
	text-decoration:none;
	height:20px;
	line-height:1.4;
	}
	
#Nav li a:hover{
	text-decoration:underline;}
	

/*＝＝＝＝＝＝＝＝＝Ｂａｎｎｅｒ＝＝＝＝＝＝＝＝＝＝＝*/

#Banner{
	clear:both;
	background-image:url(../images/index/banner_bg.jpg);
	width:952px;
	height:317px;
	padding:10px 8px 8px 10px;
	margin:0 auto 10px auto;
	overflow:hidden;
	}
	
#Banner #abgneBlock {
	width: 952px;
	height: 317px;
	overflow:hidden;
	position:relative;
	}	

#Banner #abgneBlock ul{
	}
	
#Banner #abgneBlock ul.List{
	position:absolute;
	width: 9999;
	height: 100%;
	}
	
#Banner #abgneBlock ul.List li{
	float: left;
	width: 952px;
	height: 317px;
	overflow:hidden;

	}

#Banner #abgneBlock ul.list li a img{
	width:952px;
	height:317px;
	}

	
#Banner #abgneBlock ul li a{
	}
	
#Banner #abgneBlock ul.playerControl {
	position: absolute;
	bottom: 20px;
	left: 10px;
	height: 11px;
}
#Banner #abgneBlock ul.playerControl li {
	float: left;
	width: 11px;
	height: 11px;
	cursor: pointer;
	margin: 0px 2px;
	background-image: url(../images/index/point.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#Banner #abgneBlock ul.playerControl li.current {
	background-image:url(../images/index/point_on.jpg);
}

/*＝＝＝＝＝＝＝＝＝＝＝＝內文＝＝＝＝＝＝＝＝＝＝＝＝*/

#Products{
	width:952px;
	height:105px;
	margin:20px auto 0 auto;
	background-image:url(../images/index/products_bg.jpg);
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#e7e2e2', Direction=135, Strength=3);
	box-shadow:0px 0px 3px 2px #e7e2e2;
	overflow:hidden;
	}
	
#Products a p{
	font-size:11px;
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}
	
#Products #Product1{
	float:left;
	width:222px;
	height:105px;
	}
	
#Products #Product1 a{
	display:block;
	width:160px;
	height:105px;
	margin:5px auto 0 auto;
	
	font-size:11px;/*文字設定*/
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}
	
#Products #Product1 img{
	width:160px;
	height:80px;
	}
	
#Products #Product2{
	float:left;
	width:188px;
	height:105px;
	}
	
#Products #Product2 a{
	display:block;
	width:125px;
	height:105px;
	margin:5px auto 0 auto;
	
	font-size:11px;/*文字設定*/
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}
	
#Products #Product2 a img{
	width:125px;
	height:80px;
	}

#Products #Product3{
	float:left;
	width:182px;
	height:105px;
	}

#Products #Product3 a{
	display:block;
	width:150px;
	height:105px;
	margin:5px auto 0 auto;
	
	font-size:11px;/*文字設定*/
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}

#Products #Product3 a img{
	width:120px;
	height:80px;
	}
	
#Products #Product4{
	float:left;
	width:176px;
	height:105px;
	
	}
	
#Products #Product4 a{
	display:block;
	width:120px;
	height:105px;
	margin:0 auto;
	
	font-size:11px;/*文字設定*/
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}
	
#Products #Product4 a img{
	display:block;
	width:120px;
	height:80px;		
	margin:5px auto 0 auto;
	}
	
#Products #Product5{
	float:left;
	width:184px;
	height:105px;
	}
	
#Products #Product5 a{
	display:block;
	width:155px;
	height:105px;
	margin:5px auto 0 auto;
	
	font-size:11px;/*文字設定*/
	color:#0698d5;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}

#Products #Product5 a img{
	display:block;
	width:160px;
	height:80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

/*＝＝＝＝＝＝＝＝＝＝＝＝公司資訊＝＝＝＝＝＝＝＝＝＝＝＝*/

#Info{
	clear:both;
	width:952px;
	margin:25px auto 0 auto;
	overflow:hidden;
	}
	
#Info #News{
	float:left;
	background-image:url(../images/index/news.gif);
	width:356px;
	height:140px;
	margin-right:20px;
	}
	
#Info #News a{
	display:inline-block;
	color:#9a9a9a;
	font-size:11px;
	text-decoration:none;
	background-color:#f0f0f0;
	border:1px solid #e0e0e0;
	padding:3px 5px;
	margin-left:300px;
	margin-top:5px;
	}
	
#Info #News ul{
	padding-top:20px;
	padding-left:6px;
	}
	
#Info #News li{
	font-family:"Verdana";
	color:#9c9c9c;
	margin-bottom:5px;
	}
	
#Info #News li .date{
	color:#9c9c9c;
}

#Info #News li a{
	color:#000;
	line-height:1.4;
	display:inline;
	text-align:left;
	margin:0;
	background-color:#fff;
	border:none;
	}
	
#Info #News li a:hover{
	text-decoration:underline;}	

#Info #Icon{
	float:left;
	width:256px;
	height:135px;
	margin-right:20px;

	}
	
#Info #Icon a{
	display:block;
	background-image:url(../images/index/icon.jpg);
	width:266px;
	height:135px;
	}
	
#Info #Search{
	float:left;
	background-image:url(../images/index/products.gif);
	width:250px;
	height:100px;
	padding:35px 15px 0 25px;
	margin-left:10px;
	}
	
#Info #Search select{
	color:#7b7b7b;
	width:250px;
	height:28px;
	line-height:28px;
	margin-bottom:5px;
	padding:2px;}
	
#Info #Search input{
	float:right;
	}

/*＝＝＝＝＝＝＝＝＝＝＝版權宣告＝＝＝＝＝＝＝＝＝＝＝*/	
#Footer{
	clear:both;
	font-size:11px;
	color:#acacac;
	width:955px;
	margin:30px auto 0 auto;
	overflow:hidden;
	}
	
#Footer #copyright{
	float:left;
	}

#Footer #Links{
	float:right;
	}
	
#Footer #Links ul{
	overflow:hidden;
	}
	
#Footer #Links li{
	float:left;
	font-family:"Verdana";
	color:#acacac;
	height:15px;
	padding:0 10px;
	border-right:1px solid #acacac;
	}
	
#Footer #Links li:last-child{
	border:none;}
	
#Footer #Links li a{
	/*line-height:1.4;*/
	color:#acacac;
	text-decoration:none;
	}
	
#Footer #Links li a:hover{
	text-decoration:underline;}
